Your current PHP version is 5.6.40-1+ubuntu16.04.1+deb.sury.org+1. Please upgrade to PHP version 7 to use the Kudobuzz plugin.